EDIT - bug #7350

Collection date is not being saved
04/16/2018 04:39 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Release 5.0

Severity: major Found in Version:

Description

Specimen typedesignations editor

Collection date, in das Feld Start ,2018-01-01“ eingegeben, gespeichert, Record gedffnet, Datum war nicht gespeichert. Editiert, wie
eben, Datum wieder nicht angenbommen.

Associated revisions

Revision 3b4bcfb5 - 04/16/2018 05:03 PM - Andreas Kohlbecker
fix #7350 fixing GatheringDate set method & fixing field type

History

#1 - 04/16/2018 05:03 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-vaadin|3b4bcfb52e1aa9f8f673d85ff1aee25aa81cc3cb.

#2 - 04/16/2018 05:04 PM - Andreas Kohlbecker

- Assignee changed from Andreas Kohlbecker to Wolf-Henning Kusber

done! Please review.

#3 - 05/03/2018 02:53 PM - Wolf-Henning Kusber
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

Collection date saved, ticked can be closed.

#4 - 05/03/2018 05:20 PM - Andreas Kohlbecker

- Assignee changed from Wolf-Henning Kusber to Andreas Kohlbecker
